{{ define "content" }}
  <h2>Posts</h2>
  <div class="row">
    <ul class="nav nav-tabs">
      <li class="nav-item">
        <a class="nav-link active" href="/posts">Posts</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/posts-system">Posts (TS and WS)</a>
      </li>
    </ul>
  </div>
  <div class="row">
    <table class="table">
      <thead>
        <tr>
          <th>Title</th>
          <th>Link</th>
          <th>Likes Count</th>
          <th>Shares Count</th>
          <th>Comments Count</th>
          <th>Options</th>
        </tr>
      </thead>
      <tbody>
        {{ range . }}
          <tr>
            <td style="word-wrap: anywhere;">{{ .Title }}</td>
            <td><a href="{{ .Link }}">{{ .Link }}</a></td>
            <td>{{ .LikesCount }}</td>
            <td>{{ .SharesCount }}</td>
            <td>{{ .CommentsCount }}</td>
            <td>
              <div class="btn-group" role="group">
                <a role="button" href="/posts/{{ .ID }}"class="btn btn-primary">Show</a>
                <form action="/posts/{{ .ID }}/disable" method="POST">
                  <button type="submit" class="btn btn-warning">Disable</a>
                </form>
              </div>
            </td>
          </tr>
        {{ end }}
      </tbody>
    </table>
  </div>
{{ end }}
